<?php

use Illuminate\Support\Facades\Route;
use Modules\MembershipApplication\Http\Controllers\MembershipApplicationController;

Route::middleware(['auth', 'verified'])->group(function () {
    Route::resource('membershipapplications', MembershipApplicationController::class)->names('membershipapplication');
});
